コンテンツへスキップ

Filtering

Filters can be applied on each list, update and delete request, to restrict the rows affected by the request. For a complete list of filters refer to the PostgREST documentation.

Listing confirmed calendar_events
curl -X GET "https://api.bookingmood.com/v1/calendar_events?status=eq.CONFIRMED" \
  -H "Authorization: Bearer YOUR_API_KEY"
Filtering by multiple columns
curl -X GET "https://api.bookingmood.com/v1/calendar_events?status=eq.CONFIRMED&type=eq.booking" \
  -H "Authorization: Bearer YOUR_API_KEY"
Deleting test contacts
curl -X DELETE "https://api.bookingmood.com/v1/contacts?email=like.%25test.com" \
  -H "Authorization: Bearer YOUR_API_KEY"

予約管理を自分でする。自分だけのビジネスを築き上げましょう。

Bookingmoodを活用して、直接予約を増やし、ゲストとのより強固な関係を築いている1200社以上の独立系バケーションレンタル事業者に加わりましょう。

無料の14日間トライアルを開始